@media only screen and (min-width: 1000px) {
  h1 {
    font-size: 1.8em;
    line-height: 1.3;
  }
  h2 {
    font-size: 1.5em;
    line-height: 1.3;
  }
  h3 {
    font-size: 1.2em;
    line-height: 1.3;
  }
  h4 {
    font-size: 1em;
    line-height: 1.5;
  }
  h5 {
    font-size: 0.8em;
    line-height: 1.5;
  }
  h6 {
    font-size: 0.8em;
    line-height: 1.6;
    font-weight: normal;
  }
  
  .anchor:before {
    content: '';
    position: relative;
    visibility: hidden;
    height: 8em; 
    margin-top: -8em;
    display: block; 
  }
}
